import { TiniElement } from 'tinijs';
export declare class IconArrowRightSquareComponent extends TiniElement {
    static readonly defaultTagName = "icon-arrow-right-square";
    static readonly componentName = "icon";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(): void;
    protected render(): any;
}
